import { jsx as i } from "react/jsx-runtime";
import { CircularProgress as t } from "@mui/material";
import { withDeprecated as a } from "../Util/deprecate.js";
function n({ ...r }) {
  const e = { ...r };
  return e.size && Array.isArray(r.size) && ([e.size] = r.size), /* @__PURE__ */ i(t, { ...e });
}
const c = a(n, { name: "Spinner", alternative: "@mui/material/CircularProgress" });
export {
  c as default
};
